html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td  {margin: 0; padding: 0}

body {
  font-family:arial,sans-serif;
  font-size:13px;
  color:#fffff9;
  line-height:1.5em;
  background:url(images/pattern-red.gif) #882345
}

a {color:#fffff9; text-decoration:none}
a:hover {color:#882344; text-decoration:underline}
a:hover img {text-decoration:none}

p {padding:0 0 1em 0;}

h1 {font-size:25px}
h2 {font-size:22px}
h3 {font-size:18px}
h4 {font-size:15px}
h5 {font-size:12px}
h1, h2, h3, h4, h5 {font-weight:normal; padding:0 0 1em 0}

li {list-style-type:none}
img {border:none}

/* ---------------------------
   CONTAINTER
--------------------------- */
#main-container {
  margin:0 auto;
  width:930px
}

#upper-container {
  margin:0 auto;
  width:800px
}

#bottom-container {
  margin:0 auto;
  padding:45px 0 0 90px;
  width:840px;
  height:173px;
  background:url(images/bottom-content-transparent-bg.png) no-repeat;
}

.header {
  margin:8px auto 0 auto;
  width:800px;
  background:#fff
}

.main-nav-container {
  float:left;
  padding:20px 0 10px 25px;
  width:750px;
  background:url(images/bg-pink-main-nav.gif) no-repeat 25px 0;
}

.content-container {
  margin:0 auto;
  padding:25px 25px 0 25px;
  width:750px;
  background:url(images/transparent-bg.png);
}

.footer {
  margin:10px auto 20px auto;
  padding:5px 5px;
  font-size:8px;
  width:790px;
  background:#050707
}

/* ---------------------------
   MENU
--------------------------- */
.main-nav {
  float:left;
  width:750px;
  background:#414042;
}

.main-nav li{
  float:left;
}

.main-nav li a{
  float:left;
  padding:5px 25px;
}

.main-nav li a:hover{
  float:left;
  color:#fffff9;
  background:#882344;
}

.main-nav li a.active {
  background:#c1c1c1;
}

.footer-nav {
  float:left
}

.footer-nav li{
  float:left;
  border-right:1px solid #444;
}

.footer-nav li a {
  float:left;
  padding:0 3px;
  line-height:1.5em;
}

.footer-nav li a:hover {
  text-decoration:underline;
}

.footer .col-right {
  font-size:7px;
  line-height:1.5em;
}

/* ---------------------------
   CONTENT
--------------------------- */
.col-left {
  float:left;
}

.col-right {
  float:right;
}

.table tr td {
  padding:0 8px 0 0;
  vertical-align:top;
}

.table-contact tr td {
  float:left;
  padding:7px 14px 0 0
}

.whole-width-table {
  width:750px;
}

.whole-width-table tr td{
  padding:0 18px 0 0;
  text-align:left;
}

.table-top tr td{
  padding:0 40px 0 0
}

/* ---------------------------
   EXTRAS
--------------------------- */
.logo {
  float:left;
}

.seo-top {
  margin:25px 0 0 0;
  padding:5px 10px;
  font-size:12px;
  width:780px;
  background:#363636;
}

.pink-header {color:#882344}

.w280 {width:280px}
.w340 {width:340px}
.w540 {width:532px}

.font10 {font-size:10px}

.blocker {clear:both;}
.no-padding {padding:0 0 0 0 !important}
.no-padding-top {padding-top:0 !important}
.no-padding-left {padding-left:0 !important}
.no-padding-right {padding-right:0 !important}
.no-border {border:none !important}
.text-center {text-align:center !important}

.left {float:left; padding:0 25px 0 0}
.right {float:right}
.name-lable {
	font-size:15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
